@import url(http://fonts.googleapis.com/css?family=Marcellus);
@import url(http://fonts.googleapis.com/css?family=Rosarivo);
@import url(http://fonts.googleapis.com/css?family=Montaga);

html{
	font-family : Rosarivo,'times new roman',times,serif; 
	font-size : 100.01%; 
	color : #000;

	background : #000 url(../_gfk/_bgtitle.jpg) no-repeat center 8em; 
	background-size : 100%;
}

body{
	position : relative;
	width : 58em;
	margin : 1em auto;
	padding : 0;

	
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	border-radius : 3px;
/*
	-moz-box-shadow : 0 0 4px #000;
	-webkit-box-shadow : 0 0 4px #000;
	box-shadow : 0 0 4px #000;
*/
}

/* $ KOPF */

header{
	background-color : rgba(0,0,0,.8); 
	font-family : montaga,rosarivo,'times new roman',times,serif; 
	text-align : center;
	padding : 1em;

	-moz-border-top-right-radius : 3px;
	-webkit-border-top-right-radius : 3px;
	border-top-right-radius : 3px;
	-moz-border-top-left-radius : 3px;
	-webkit-border-top-left-radius : 3px;
	border-top-left-radius : 3px;

}

	header h1{
		margin-bottom : -.2em;
		font-weight : normal;
		letter-spacing : 0;
	}

		header h1 a{
			font-size : 1.4em;
			text-decoration : none;
			color : #fff;
		}

		header h1 div{
			margin-top : -.6em;
		}
		header h1 div a{
			font-size : .5em;
			letter-spacing : 0;
			color : #bbb;
		}

/* $ NAVIGATION */

nav{
	background : transparent;
	background-color : rgba(0,0,0,.8); 
	padding : .2em;
	padding-left :0;
	border : 0;
	width : 59em;
	height : 2em;
	margin-top : 0em;
}

nav a{
	font-family : montaga,rosarivo,'times new roman',times,serif; 
	display : block;
	float : left;
	padding : .2em;
	width : 5em;
	margin-right : .2em;
	text-align : center;
	
	background : rgba(0,0,0,.7);
	color : #fff;
	font-size : 1em;
	text-decoration : none;

	border: 1px solid #000;

	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	border-radius : 3px;

	-moz-box-shadow : 0 0 3px #fff;
	-webkit-box-shadow : 0 0 3px #fff;
	box-shadow : 0 0 3px #fff;
}


	a{
		text-decoration : none;
	}

	a:hover{
	}

	nav a:hover{
		text-decoration : none;
		color : #c00;
		background : rgba(255,255,255,.9);
		border-color : #fff;
	}

	nav a.aktiv{
		text-decoration : none;
		color : #000;
		background : rgba(255,255,255,1);
		border: 1px solid #fff;
	}



/* ANFANG SUB-NAVIGATION */

/* ! subnav teilweise ZUSAETZLICH!! zentral/embedded im html-kopf der pages angegeben ! */ 

nav#subnav{
	clear : both;
	color : #fff;
	padding : 0;
	width : 38em;
	margin : .5em auto;
}

	nav#subnav a{
		width : 9em;
		padding : .1em 0;
		margin : .1em;
		margin-bottom : 1em;
		font-size : .8em;

		-moz-border-radius : 3px;
		-webkit-border-radius : 3px;
		border-radius : 3px;
	
		-moz-box-shadow : 0 0 2px #fff;
		-webkit-box-shadow : 0 0 2px #fff;
		box-shadow : 0 0 2px #fff;
	}
	
/* subnav fuer das kapitel "ueber" */

nav#subnavUeber{
	background : transparent;
	clear : both;
	color : #fff;
	padding-left : 0;
	width : 58em;
	height : 5em;
	margin-bottom : 2em;
}

	nav#subnavUeber a{
		width : 14em;
		padding : .1em 0;
		margin : .1em;
		font-size : .8em;

		-moz-border-radius : 3px;
		-webkit-border-radius : 3px;
		border-radius : 3px;
	
		-moz-box-shadow : 0 0 2px #fff;
		-webkit-box-shadow : 0 0 2px #fff;
		box-shadow : 0 0 2px #fff;
	}

/* subnav fuer das kapitel "interv[iews]" */


nav#subnavInterv{
	width : 34em;
	margin : 0 auto 2em auto;
	background:transparent;
}

		nav#subnavInterv a{
			font-size : .8em;
			width : 20em;
			margin-right : .2em;
		}

/* ENDE SUB-NAVIGATION */



/* $ ARTIKEL */

article{
	clear : both;
	font-size : 1em;
	background : rgba(255,255,255,.9);
	margin : 0 auto 6em auto;
	padding : 2em;
	min-height : 20em;
	text-align : left;
	
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	border-radius : 3px;
}

article.ohneBg{
	background : transparent;
	min-height : 40em;
}


/* $ FOOTER */

footer{
	font-family : arial,lucida,sans-serif;
	margin-top : 6em;
	text-align : center;
	font-size : .7em;
	color : #666;
	padding : 1em;
}

	footer a{
		color : #666;
	}




/* $ UEBRIGER INHALT */


a.mehr{
	font-size : 80%;
	color : #900;
	text-decoration : none;
}

	a.mehr:hover{
		text-decoration : underline;
	}


h2{
	font-size : .9em;
	color : #300;
}

	h2.wieHeader{
		font-size : 1.1em;
		text-align:center;
		font-weight : normal;
	}

h3{
	font-weight : normal;
	font-style : italic;
	color : #300;
}


p{
	font-size : 0.9em;
}

	.zentriert{
		text-align:center;
	}

	.blocksatz{
		text-align : justify;
		text-indent : 1em;
	}

	/* fuer 1. absatz ohne einzug */
	.blocksatzOhne{
		text-align : justify;
		text-indent : 0;
	}

	.rechz{
		text-align:right;
	}

	.schmal{
		width : 40em;
	}

.jahr{
	color : #000;
	padding : 0 .5em;
}

.kapital{
	font-variant : small-caps;
}

.kapitalFett{
	font-variant : small-caps;
	font-weight : bold;	
}

.mini{
	font-size : .7em;
}




/* $ BILD-AFFAIRS */

figure {
	font-size : .8em;
	color : #696;
	overflow : visible;
}


img{
	border:0;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	border-radius : 4px;
}


img#starter{
	width : 58em;
	opacity : .1;
	filter:alpha(opacity=90);
	margin:-12em 0 0 -4em;
}

img.studi{
	opacity : .7;
	filter : alpha(opacity=30);
	-moz-transition : all 1s ease-in-out;
	-o-transition : all 1s ease-in-out;
	-webkit-transition : all 1s ease-in-out;
	transition : all 1s ease-in-out;
	width : 77px;
	height : 100px;
	margin : 1em;
}

	img.studi:hover{
		opacity : 1;
		filter : alpha(opacity=0);
		-moz-transform : rotate(5deg) scale(2);
		-o-transform : rotate(5deg) scale(2);
		-webkit-transform : rotate(5deg) scale(2);
		transform : rotate(5deg) scale(2);
	}


/* $ BILD-AFFAIRS */


			img#linkspfeil{
				float:left;
			}

			img#rechtspfeil{
				float:right;
			}

			img.pfeile{
				border : 1px solid #999;
				-moz-border-radius : 4px;
				-webkit-border-radius : 4px;
				border-radius : 4px;
				padding : 2px;
				cursor:pointer;
			}

				img.pfeile:hover{
					border-color : #f00;
				}

		#legende{
			margin : 0 auto 1em auto;
			width:400px;
			padding : 1em;
			-moz-border-radius : 3px;
			-webkit-border-radius : 3px;
			border-radius : 3px;

			text-align:center;
			font-family : arial,lucida,sans-serif; 
			font-size : 13px;
			color:#fff;

			background : rgba(0,0,0,.6);
		}

